import type { Series } from "../../../../../../metabase-types/api";
export declare function AddSeriesButton({ series, onClick, }: {
    series: Series;
    onClick: () => void;
}): import("react/jsx-runtime").JSX.Element;
